body.page-template-visitor-screen {
  overflow: hidden;
}
body.page-template-visitor-screen header, body.page-template-visitor-screen footer, body.page-template-visitor-screen #chat-widget-container, body.page-template-visitor-screen .wt-cli-cookie-bar-container, body.page-template-visitor-screen .scroll-popup, body.page-template-visitor-screen .skip-link {
  display: none !important;
}
body.page-template-visitor-screen #content {
  height: 100vh;
  display: flex;
  flex-direction: column;
  color: #666;
  font-family: "Proxima Nova", sans-serif;
}
body.page-template-visitor-screen #content .logo {
  text-align: center;
  padding: 100px 100px 50px;
}
body.page-template-visitor-screen #content .logo img {
  position: relative;
  left: -25px;
}
body.page-template-visitor-screen #content .logo span {
  letter-spacing: 15px;
  font-size: 50px;
  display: block;
  padding-top: 50px;
}
body.page-template-visitor-screen #content .visitors {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
body.page-template-visitor-screen #content .visitors .visitor {
  width: 33.33333%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}
body.page-template-visitor-screen #content .visitors .visitor h1, body.page-template-visitor-screen #content .visitors .visitor h2, body.page-template-visitor-screen #content .visitors .visitor .date {
  font-size: 50px;
  font-weight: normal;
  margin: 0;
}
body.page-template-visitor-screen #content .visitors .visitor h2 {
  font-weight: bold;
}
body.page-template-visitor-screen #content .visitors .visitor .date {
  margin-top: 20px;
  color: #00b2b9;
}
body.page-template-visitor-screen #content .visitors[data-count="7"] .visitor, body.page-template-visitor-screen #content .visitors[data-count="8"] .visitor {
  width: 25%;
}
body.page-template-visitor-screen #content .visitors .break {
  width: 100%;
  font-size: 1px;
  line-height: 1px;
}
body.page-template-visitor-screen #content .banner {
  padding-top: 100px;
}
body.page-template-visitor-screen #content .banner img {
  display: block;
  width: 100%;
  height: auto;
}